.version.cooling /* version checker */
{
	color: #000005;
	background-color: #698748;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	width: 0.01px;
}

#slideshowu1578
{
	z-index: 2;
	width: 0.01px;
	height: 93px;
}

#u1589popup
{
	z-index: 3;
}

#u1589
{
	width: 380px;
	height: 93px;
}

#u1590
{
	z-index: 4;
	width: 380px;
	height: 93px;
	margin-right: -10000px;
}

#u1594
{
	z-index: 6;
	min-height: 92.91842105263166px;
	padding-bottom: 0px;
}

#u1594_position_content
{
	margin-bottom: -23px;
	padding-top: 18px;
}

#pu1595
{
	width: 0.01px;
	margin-left: 18px;
	position: relative;
}

#u1595
{
	z-index: 7;
	margin-right: -10000px;
	margin-top: 1px;
}

#u1597
{
	z-index: 8;
	width: 32px;
	margin-right: -10000px;
	left: 186px;
}

#u1599-4
{
	z-index: 10;
	width: 121px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 218px;
}

#menuu1600
{
	z-index: 14;
	width: 346px;
	margin-left: 18px;
	margin-top: 6px;
}

#u1615
{
	width: 67px;
	min-height: 48px;
	margin-right: -10000px;
}

#u1616
{
	width: 67px;
	padding-bottom: 31px;
}

#u1616:hover
{
	width: 67px;
	min-height: 0px;
	margin: 0px;
}

#u1617-4
{
	width: 67px;
	min-height: 17px;
	margin-right: -10000px;
	top: 15px;
}

#u1616:hover #u1617-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u1608
{
	width: 67px;
	min-height: 48px;
	margin-right: -10000px;
	left: 69px;
}

#u1609
{
	width: 67px;
	padding-bottom: 31px;
}

#u1616.MuseMenuActive,#u1609:hover
{
	width: 67px;
	min-height: 0px;
	margin: 0px;
}

#u1609.MuseMenuActive
{
	width: 67px;
	min-height: 0px;
	margin: 0px;
}

#u1610-4
{
	width: 67px;
	min-height: 17px;
	margin-right: -10000px;
	top: 15px;
}

#u1616.MuseMenuActive #u1617-4,#u1609:hover #u1610-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u1609.MuseMenuActive #u1610-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u1601
{
	width: 68px;
	min-height: 48px;
	margin-right: -10000px;
	left: 138px;
}

#u1602
{
	width: 68px;
	padding-bottom: 31px;
}

#u1602:hover
{
	width: 68px;
	min-height: 0px;
	margin: 0px;
}

#u1604-4
{
	width: 68px;
	min-height: 17px;
	margin-right: -10000px;
	top: 15px;
}

#u1602:hover #u1604-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u1622
{
	width: 68px;
	min-height: 48px;
	margin-right: -10000px;
	left: 208px;
}

#u1623
{
	width: 68px;
	padding-bottom: 31px;
}

#u1602.MuseMenuActive,#u1623:hover
{
	width: 68px;
	min-height: 0px;
	margin: 0px;
}

#u1624-4
{
	width: 68px;
	min-height: 17px;
	margin-right: -10000px;
	top: 15px;
}

#u1602.MuseMenuActive #u1604-4,#u1623:hover #u1624-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u1629
{
	width: 68px;
	min-height: 48px;
	margin-right: -10000px;
	left: 278px;
}

#u1630
{
	width: 68px;
	padding-bottom: 31px;
}

#u1623.MuseMenuActive,#u1630:hover
{
	width: 68px;
	min-height: 0px;
	margin: 0px;
}

#u1630.MuseMenuActive
{
	width: 68px;
	min-height: 0px;
	margin: 0px;
}

#u1633-4
{
	width: 68px;
	min-height: 17px;
	margin-right: -10000px;
	top: 15px;
}

#u1623.MuseMenuActive #u1624-4,#u1630:hover #u1633-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u1630.MuseMenuActive #u1633-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u1594-bw
{
	z-index: 6;
	min-height: 92.91842105263166px;
	margin-top: -93px;
	margin-bottom: -93px;
}

#u1710
{
	z-index: 55;
	width: 380px;
	background-color: transparent;
	margin-top: 31px;
	position: relative;
}

#u1712-8
{
	z-index: 57;
	width: 365px;
	min-height: 105px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 3px;
	position: relative;
}

#u1712-2
{
	font-size: 50px;
	line-height: 43px;
	color: #3F75A0;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
}

#u1712-4
{
	font-size: 68px;
	line-height: 58px;
	color: #3F75A0;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
}

#u1712-3
{
	color: #84BBE8;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
}

#u1712-6
{
	font-size: 27px;
	line-height: 28px;
	color: #84BBE8;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
}

#u1926-4
{
	z-index: 65;
	min-height: 25px;
	background-color: transparent;
	color: #3F75A0;
	text-align: center;
	font-size: 24px;
	line-height: 29px;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
}

#u1926-4-bw
{
	z-index: 65;
	min-height: 25px;
	margin-top: 2px;
}

#u1636
{
	z-index: 45;
	min-height: 41px;
	padding-bottom: 7px;
}

#u1642
{
	z-index: 49;
	margin-right: -10000px;
	margin-top: 2px;
	left: 8px;
}

#u1644
{
	z-index: 50;
	margin-right: -10000px;
	margin-top: 12px;
	left: 75px;
}

#u1638
{
	z-index: 47;
	margin-right: -10000px;
	margin-top: 7px;
	left: 188px;
}

#u1640
{
	z-index: 48;
	margin-right: -10000px;
	margin-top: 13px;
	left: 231px;
}

#u1636-bw
{
	z-index: 45;
	min-height: 41px;
}

#u1637
{
	z-index: 46;
	min-height: 24px;
}

#u1646-4
{
	z-index: 51;
	margin-bottom: -6px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 223px;
}

#u1637-bw
{
	z-index: 46;
	min-height: 24px;
	margin-top: -1px;
	margin-bottom: -1px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

